# Generated by Django 3.0.2 on 2020-04-15 18:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('contact_us', '0004_auto_20200415_1824'),
    ]

    operations = [
        migrations.AddField(
            model_name='contactus',
            name='is_replied',
            field=models.BooleanField(default=0, verbose_name='Is Replied'),
        ),
    ]
